# @summary Installs the google analytics report extension.
#
# @see https://github.com/datagovau/ckanext-ga-report
#
# @param [String] revision
#   The version of dcat to install from github.
#   Can be a git branch or git label.
#
# Note, requires the googleanalytics extension.
#
class ckan::ext::ga_report (
  String $revision = 'dga-master'
) {
  ckan::ext { 'ga_report':
    revision => $revision,
    source   => 'http://github.com/datagovau/ckanext-ga-report',
    plugin   => ['ga-report'],
  }
}
